<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">8.550667-68</marc:controlfield>
        <marc:controlfield tag="005">20201021162229.0</marc:controlfield>
        <marc:controlfield tag="008">201021s1992||||-hkccz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0730099566728</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HANDEL: Messiah</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1992</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I: Sinfonia (03 min. 12 sec.) / Handel -- Part I: Recitative: Comfort ye my people (Tenor) (03 min. 08 sec.) / Handel -- Part I: Aria: Every valley shall be exalted (Tenor) (03 min. 35 sec.) / Handel -- Part I: And the glory of the Lord shall be revealed (Chorus) (02 min. 37 sec.) / Handel -- Part I: Recitative: Thus saith the Lord (Bass) (01 min. 24 sec.) / Handel -- Part I: Aria: But who may abide the day of His coming?  (Counter-tenor) (03 min. 06 sec.) / Handel -- Part I: And He shall purify the sons of Levi (Chorus) (02 min. 29 sec.) / Handel -- Part I: Recitative: Behold, a virgin shall conceive (Alto) (NaN min. NaN sec.)(25 sec.) / Handel -- Part I: Aria: O thou that tellest good tidings to Zion (Alto) (05 min. 33 sec.) / Handel -- Part I: Recitative: For behold, darkness shall cover the earth (Bass) (02 min. 42 sec.) / Handel -- Part I: Aria: The people that walked in darkness have seen a great light (Bass) (04 min. 25 sec.) / Handel -- Part I: For unto a child is born (Chorus) (04 min. 03 sec.) / Handel -- Part I: Pifa (NaN min. NaN sec.)(56 sec.) / Handel -- Part I: Recitative: There were shepherds abiding in the field (Soprano) (01 min. 22 sec.) / Handel -- Part I: Glory to God in the highest (Chorus) (01 min. 54 sec.) / Handel -- Part I: Aria: Rejoice greatly, O daughter of Zion (Soprano) (04 min. 04 sec.) / Handel -- Part I: Recitative: Then shall the eyes of the  blind be opened (Alto) (NaN min. NaN sec.)(20 sec.) / Handel -- Part I: Aria: He shall feed His flock like a shepherd (Alto) (05 min. 13 sec.) / Handel -- Part I: His yoke is easy, His burthen is light (Chorus) (02 min. 22 sec.) / Handel -- Part II: Behold the Lamb of God (Chorus) (02 min. 52 sec.) / Handel -- Part II: Aria: He was despised and rejected of men (Alto) (11 min. 11 sec.) / Handel -- Part II: Surely, He hath borne our griefs and carried our sorrows (Chorus) (02 min. 05 sec.) / Handel -- Part II: And with His stripes we are healed (Chorus) (01 min. 54 sec.) / Handel -- Part II: All we like sheep have gone astray (Chorus) (03 min. 55 sec.) / Handel -- Part II: Recitative: All they that see Him Laugh Him to scorn (Tenor) (NaN min. NaN sec.)(44 sec.) / Handel -- Part II: He trusted in God that He would deliver Him (Chorus) (02 min. 23 sec.) / Handel -- Part II: Recitative: Thy rebuke hath broken His heart (Tenor) (01 min. 48 sec.) / Handel -- Part II: Arioso: Behold, and see if there be any sorrow like unto His sorrow! (Tenor) (01 min. 34 sec.) / Handel -- Part II: Recitative: He was cut off out of the land of the living (Tenor) (NaN min. NaN sec.)(19 sec.) / Handel -- Part II: Aria: But thou didst not leave His soul in Hell (Tenor) (02 min. 42 sec.) / Handel -- Part II: Lift up your heads (Chorus) (03 min. 04 sec.) / Handel -- Part II: Recitative: Unto which of the angels said He at any time (Tenor) (NaN min. NaN sec.)(14 sec.) / Handel -- Part II: Let all the angels of God worship Him (Chorus) (01 min. 28 sec.) / Handel -- Part II: Aria: Thou art gone up high (Counter-tenor) (03 min. 17 sec.) / Handel -- Part II: The Lord gave the word (Chorus) (01 min. 10 sec.) / Handel -- Part II: Duet: How beautiful are the feet of Him that bringeth glad tidings of salvation (Soprano, Counter-tenor) (03 min. 22 sec.) / Handel -- Part II: Aria: Why do the nations so furiosly rage together (Bass) (03 min. 08 sec.) / Handel -- Part II: Let us break their bonds asunder (Chorus) (01 min. 50 sec.) / Handel -- Part II: Recitative: He that dwelleth in heaven shall laugh them to scorn (Tenor) (NaN min. NaN sec.)(12 sec.) / Handel -- Part II: Aria: Thou shalt break them with a rod of iron (Tenor) (02 min. 10 sec.) / Handel -- Part II: Hallelujah! (Chorus) (03 min. 44 sec.) / Handel -- Part III: Aria: I know that my Redeemer liveth (Soprano) (06 min. 07 sec.) / Handel -- Part III: Since by man came death (Chorus) (01 min. 52 sec.) / Handel -- Part III: Recitative: Behold, I tell you a mystery (Bass) (NaN min. NaN sec.)(32 sec.) / Handel -- Part III: Aria: The trumpet shall sound (Bass) (09 min. 06 sec.) / Handel -- Part III: Recitative: Then shall be brought to pass the saying that is written (Counter-tenor) (NaN min. NaN sec.)(17 sec.) / Handel -- Part III: Duet: O Death, where is thy sting (Counter-tenor, Tenor) (03 min. 24 sec.) / Handel -- Part III: Aria: If God be for us, who can be against us? (Soprano) (04 min. 57 sec.) / Handel -- Part III: Worthy is the Lamb that was slain (Chorus) (07 min. 19 sec.) / Handel</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Scholars Baroque Ensemble, Ensemble -- Handel, George Frideric, Composer -- Bible - New Testament, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Handel, George Frideric</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bible - New Testament</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=8.550667-68</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>